<html>
    <head>

    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="pictures.html">Pictures</a></li>
                    <li><a href="projects.html">Projects</a></li>
                    <li><a href="social.html">Social</a></li>
                </ul>
            </nav>
        </header>
        <main>

        </main>
    </body>
    <footer>

    </footer>
</html>